.wrap{position:relative;width:100%;max-width:1180px;margin:0 auto}
.wrap:after{display:block;clear:both;content:""}
@media (max-width: 1200px) {.wrap{width:96%}}
@media (max-width: 768px) {.wrap{width:92%}}
.section{width:100%;overflow:hidden}
.animate{opacity:0}
input[name="mail"]{display:none!important}
input[type="text"].error{border-color:red!important;}
.formMsg{position: absolute;
    left: 0;
    top: 45%;
    display: none;
    width: 90%;
    text-align: center;
    padding: 0 5%;
    font-family: "OpenSansBold";
    font-size: 20px;
    line-height: 24px}
/*Header*/
.header{height:99px;background:#FCFCFE}
.header a.logo{position:relative;top:19px;left:3px;display:block;width:226px;height:62px;float:left}
.header a.logo img{display:block;width:100%;height:100%}
.header p{width:380px;float:left;margin:0;padding:30px 0 0 130px;font-size:12px;line-height:20px;text-transform:uppercase;letter-spacing:1.2px}
.header ul{display:inline-block;float:right;margin:0;padding:26px 3px 0 0;list-style:none}
.header ul li{margin:0 0 -1px;font-family:"OpenSansRegular";font-size:30px;line-height:22px;text-align:right;letter-spacing:2.3px}
.header ul li span{font-size:18px}
.header ul li a{font-family:"OpenSansLight";font-size:12px;text-decoration:none;text-transform:uppercase;letter-spacing:1.3px}
@media (max-width: 1200px) {
.header p{position:absolute;left:50%;padding:30px 0 0;margin:0 0 0 -190px}
}
@media (max-width: 980px) {
.header p{display:none}
}
@media (max-width: 768px) {
.header ul li{font-size:26px;letter-spacing:0px}
.header ul li a{letter-spacing:0px}
}
@media (max-width: 480px) {
.header{height:140px}
.header a.logo{top:10px;left:0;float:none;margin:0 auto}
.header ul{width:100%;padding:16px 0 0}
.header ul li{font-size:30px;text-align:center;letter-spacing:2.3px}
.header ul li a{letter-spacing:1.3px}
}
/*section 1*/
.section1{height:568px;background:url(../img/bg1.jpg) 50% 0 no-repeat;}
.section1 .title{padding:172px 0 0 4px;font-family:"OpenSansRegular";font-size:30px;line-height:70px;color:#fafafa;text-transform:uppercase}
.section1 .title:after{position:absolute;top:113px;right:87px;display:block;width:440px;height:338px;background: url(../img/cart1.png) 0 0 no-repeat;content:""}
.section1 .title strong{display:block;font-family:"OpenSansBold";font-size:50px;line-height:66px;letter-spacing:3.5px}
.section1 .title strong span{color:#7ac103}
.section1 button{display:block;height:58px;margin:43px 3px 0;padding:0 53px;border:2px solid #fff;background:transparent;font-family:"OpenSansBold";font-size:14px;line-height:54px;color:#fafafa;text-transform:uppercase;letter-spacing:1.4px;transition:border-color .5s ease, background .5s ease;-webkit-transition:border-color .5s ease, background .5s ease;-moz-transition:border-color .5s ease, background .5s ease;-ms-transition:border-color .5s ease, background .5s ease;-o-transition:border-color .5s ease, background .5s ease}
.section1 button:hover{border-color:#60bb27;background:#60bb27}
@media (max-width: 1200px) {
.section1{height:472px;background-size:1600px auto}
.section1 .title{padding:108px 0 0 1%}
.section1 .title:after{top:70px;right:1%}
.section1 button{margin:43px 3px 0 1%}
}
@media (max-width: 980px) {
.section1{height:288px;background-size:980px auto}
.section1 .title{padding:34px 0 0 2%;font-size:26px;line-height:50px}
.section1 .title:after{top:40px;right:2%;width:290px;height:223px;background:url(../img/cart1_980.png) 0 0 no-repeat}
.section1 .title strong{line-height:60px;letter-spacing:0px}
.section1 button{margin:43px 0 0 2%;line-height:46px;letter-spacing:0px}
}
@media (max-width: 768px) {
.section1{height:226px;background-size:768px auto}
.section1 .title{padding:20px 0 0;font-size:24px;line-height:34px;text-align:center}
.section1 .title:after{display:none}
.section1 .title strong{display:block;font-size:38px;line-height:70px;text-align:center}
.section1 button{margin:10px auto 0;padding:0 50px}
}
@media (max-width: 480px) {
.section1{height:142px;background-size:480px auto}
.section1 .title{padding:16px 0 0;font-size:20px;line-height:34px}
.section1 .title strong{font-size:24px;line-height:24px}
.section1 button{height:50px;margin:2px auto 0;line-height:46px;padding:0 14px}
}
/*section 2*/
.section2{padding-top:28px}
.section2 p{position:relative;left:0!important;width:420px;padding:63px 0 0 130px;font-family:"OpenSansRegular";font-size:18px;line-height:27px;color:#1b1c1b;text-transform:uppercase;letter-spacing:1.9px}
.section2 p:before{position:absolute;top:53px;left:3px;display:block;width:100px;height:100px;background:url(../img/iconSet.png) 0 0 no-repeat;content:""}
.section2 p:nth-child(1){margin:0 0 0 0}
.section2 p:nth-child(2){margin:0 0 0 300px;font-size:20px}
.section2 p:nth-child(3){margin:0 0 0 600px}
.section2 p:nth-child(1):before{background-position:-4px -4px}
.section2 p:nth-child(2):before{background-position:-105px -4px}
.section2 p:nth-child(3):before{background-position:-206px -4px}
.section2 .bottom{margin:89px 0 0;padding:31px 0 33px;background-image:-webkit-linear-gradient(top,rgba(0,132,207,0.7) 0,rgba(0,117,182,0.7) 100%);background-image:-o-linear-gradient(top,rgba(0,132,207,0.7) 0,rgba(0,117,182,0.7) 100%);background-image:-webkit-gradient(linear,left top,left bottom,from(rgba(0,132,207,0.7)),to(rgba(0,117,182,0.7)));background-image:linear-gradient(to bottom,rgba(0,132,207,0.7) 0,rgba(0,117,182,0.7) 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='rgba(0,132,207,0.7)', endColorstr='rgba(0,117,182,0.7)', GradientType=0);filter:progid:DXImageTransform.Microsoft.gradient(enabled=false);background-repeat:repeat-x}
.section2 .bottom .text{font-size:24px;line-height:36px;color:#fcfcfd;text-transform:uppercase;text-align:center;letter-spacing:2.5px}
.section2 .bottom .text strong{font-family:"OpenSansBold";font-size:35px}
@media (max-width: 1200px) {
.section2 p{left:50%!important}
.section2 p:nth-child(1){margin:0 0 0 -470.5px}
.section2 p:nth-child(2){margin:0 0 0 -275.25px}
.section2 p:nth-child(3){margin:0 0 0 -80px}
}
@media (max-width: 980px) {
.section2 p{padding:50px 0 0 130px}
.section2 p:before{top:41px}
.section2 p:nth-child(1){margin:0 0 0 -370px}
.section2 p:nth-child(2){margin:0 0 0 -275px}
.section2 p:nth-child(3){margin:0 0 0 -180px}
}
@media (max-width: 768px) {
.section2{padding-top:0}
.section2 p{left:0!important;width:350px;padding:50px 0 0 90px;margin:0 auto!important;font-size:16px!important;line-height:20px}
.section2 p:before{top:43px;left:0;width:76px;height:76px;background:url(../img/iconSet_768.png) 0 0 no-repeat}
.section2 p:nth-child(1):before{background-position:-3px -3px}
.section2 p:nth-child(2):before{background-position:-79px -2px}
.section2 p:nth-child(3):before{background-position:-154px -2px}
.section2 p br{display:none}
.section2 .bottom{margin:50px 0 0}
.section2 .bottom .text{font-size:22px;line-height:30px}
.section2 .bottom .text strong{font-size:32px}
}
@media (max-width: 480px) {
.section2 p{width:230px;padding:30px 0 0 62px;font-size:12px!important;line-height:14px}
.section2 p br{display:none}
.section2 p:before{width:54px;height:54px;background:url(../img/iconSet_480.png) 0 0 no-repeat}
.section2 p:nth-child(1):before{top:32px;background-position:-3px -3px}
.section2 p:nth-child(2):before{top:32px;background-position:-58px -2px}
.section2 p:nth-child(3):before{top:23px;background-position:-114px -2px}
.section2 .bottom{padding:20px 0;margin:34px 0 0}
.section2 .bottom .text{font-size:16px;line-height:24px}
.section2 .bottom .text strong{font-size:26px}
}
/*section 3*/
.section3{padding-bottom:70px;background:#FCFCFE}
.section3 .title{position:relative;padding:210px 0 0 435px;font-size:30px;text-transform:uppercase}
.section3 .title strong{font-family:"OpenSansBold";color:#007cc2}
.section3 .zebra{position:absolute;top:77px;left:4px;display:block;width:370px;height:398px;background:url(../img/zebra.jpg) 0px 0px no-repeat}
.section3 ul{display:block;margin:265px 0 0;padding:0;list-style:none;text-align:center}
.section3 ul li{display:inline-block;width:230px;padding:0 39px;text-align:left;vertical-align:top}
.section3 ul li:first-child{padding-left:0}
.section3 ul li:last-child{padding-right:0}
.section3 ul li .name{position:relative;min-height:72px;font-family:"OpenSansBold";font-size:14px;text-transform:uppercase;letter-spacing:1.4px}
.section3 ul li .name:after{position:absolute;top:0;right:0;display:block;background:url(../img/iconSet.png) 0 0 no-repeat;content:""}
.section3 ul li:nth-of-type(1) .name:after{top:0;right:30px;width:36px;height:70px;background-position:-5px -106px}
.section3 ul li:nth-of-type(2) .name:after{top:7px;right:14px;width:55px;height:60px;background-position:-47px -106px}
.section3 ul li:nth-of-type(3) .name:after{top:2px;right:14px;width:66px;height:64px;background-position:-104px -106px}
.section3 ul li:nth-of-type(4) .name:after{top:2px;right:20px;width:65px;height:64px;background-position:-172px -106px}
.section3 ul li .body{padding:17px 0 0}
.section3 .bottom{position:relative;left:50%;width:1066px;height:230px;margin:64px 0 0 -533px;background:#d1d1cf;z-index:300}
.section3 .bottom:after{position:absolute;bottom:-65px;right:50px;display:block;width:396px;height:276px;background:url(../img/print.png) 0 0 no-repeat;content:""}
.section3 .bottom p{width:450px;padding:49px 0 0 60px;margin:0;font-size:23px;line-height:36px;color:#000;word-spacing:14px}
.section3 .bottom p span,.section3 .bottom strong{font-family:"OpenSansBold";font-size:36px;line-height:50px;color:#007cc2;text-transform:uppercase}
.section3 .bottom p i{font-style:normal;word-spacing:normal}
@media (max-width: 1200px) {
.section3 .zebra{top:30px;left:10%!important}
.section3 .title{padding:134px 0 0 435px;text-align:center;line-height:40px}
.section3 .title strong{display:block}
.section3 ul{margin:190px 0 0}
.section3 ul li{width:20%;padding:0 3%}
.section3 ul li .name{padding:0 68px 0 0;font-size:12px;letter-spacing:0px}
.section3 ul li .name:after{right:0!important}
.section3 ul li .name br{display:none}
.section3 ul li .body{line-height:22px}
.section3 .bottom{width:940px;margin:40px 0 0 -470px}
.section3 .bottom:after{right:30px}
.section3 .bottom p{padding:26px 0 0 50px}
}
@media (max-width: 980px) {
.section3{padding-bottom:50px}
.section3 .zebra{left:50%!important;width:246px;height:265px;margin:0 0 0 -330px;background:url(../img/zebra_768.jpg) 0px 0px no-repeat}
.section3 .title{padding: 76px 0 0 360px;}
.section3 ul{margin:120px 0 0}
.section3 ul li{width:300px;padding:0 3% 40px!important}
.section3 ul li .name{padding:0 100px 0 0}
.section3 .bottom{width:730px;height:176px;margin:0 0 0 -365px}
.section3 .bottom:after{bottom:-47px;right:30px;width:290px;height:202px;background:url(../img/print_980.png) 0 0 no-repeat}
.section3 .bottom p{width:400px;padding:23px 30px 0;word-spacing:normal}
}
@media (max-width: 768px) {
.section3{padding-bottom:0}
.section3 .zebra{top:15px;left:4%!important;width:246px;height:265px;margin:0;background:url(../img/zebra_768.jpg) 0 0 no-repeat}
.section3 .title{width:46%;padding:38px 0 0 54%;font-size:24px;line-height:34px}
.section3 ul li{width:280px}
.section3 .bottom{height:auto;width:440px;margin:0 0 0 -220px}
.section3 .bottom:after{display:none}
.section3 .bottom p{width:auto;padding:20px 68px;font-size:16px;line-height:24px;text-align:center}
.section3 .bottom p span,.section3 .bottom strong{font-size:22px;line-height:24px}
}
@media (max-width: 480px) {
.section3 .zebra{width:130px;height:140px;background:url(../img/zebra_480.jpg) 0 0 no-repeat}
.section3 .title{width:auto;padding:37px 0 0 50%;font-size:18px;line-height:22px}
.section3 ul{margin:40px 0 0}
.section3 ul li{width:280px;padding:0 0 16px!important}
.section3 ul li .name{min-height:37px;padding:0 40px}
.section3 ul li .name:after{left:0!important;right:auto;background:url(../img/iconSet_480.png) 0 0 no-repeat}
.section3 ul li:nth-of-type(1) .name:after{top:4px;left:8px!important;width:21px;height:40px;background-position:-2px -58px}
.section3 ul li:nth-of-type(2) .name:after{width:32px;height:32px;background-position:-25px -59px}
.section3 ul li:nth-of-type(3) .name:after{top:5px;width:35px;height:35px;background-position:-58px -59px}
.section3 ul li:nth-of-type(4) .name:after{top:6px;width:37px;height:35px;background-position:-94px -59px}
.section3 ul li .body{padding:4px 0 0}
.section3 .bottom{height:auto;width:290px;margin:0 0 0 -145px}
.section3 .bottom:after{display:none}
.section3 .bottom p{width:auto;font-size:16px;line-height:24px;text-align:center}
.section3 .bottom p span,.section3 .bottom strong{font-size:22px;line-height:24px}
}
/*section 4*/
.section4{position:relative;margin:-185px 0 0;background:url(../img/bg2.jpg) 50% 0 no-repeat;z-index:290}
.section4 .title{padding:229px 0 0;font-family:"OpenSansBold";font-size:25px;color:#efefef;text-transform:uppercase;text-align:center;letter-spacing:2.5px}
.section4 ul{display:block;margin:0;padding:32px 0 0;list-style:none;text-align:center}
.section4 ul li{position:relative;display:inline-block;width:240px;height:150px;margin:0 44px;padding:0;background:url(../img/cart2.png) 0 0 no-repeat}
.section4 ul li:first-child{margin-left:0}
.section4 ul li:last-child{margin-right:0}
.section4 ul li:before{position:absolute;top:16px;left:16px;display:block;background:url(../img/iconSet.png) 0 0 no-repeat;content:""}
.section4 ul li:nth-of-type(1):before{width:74px;height:58px;background-position:-243px -109px}
.section4 ul li:nth-of-type(2):before{width:74px;height:54px;background-position:-321px -109px}
.section4 ul li:nth-of-type(3):before{width:59px;height:57px;background-position:-399px -109px}
.section4 ul li p{position:absolute;bottom:10px;right:20px;margin:0;font-size:14px;line-height:25px;color:#fcfcfd;text-transform:uppercase;text-align:right}
.section4 .desc{padding:20px 0 54px}
.section4 .desc p{margin:0 0 20px;font-size:14px;line-height:24px;color:#bbb;text-align:center}
.section4 .desc p strong{font-family:"OpenSansBold";font-size:24px;color:#007cc2}
@media (max-width: 1200px) {
.section4{padding:0 0 20px;background-size:auto 100%}
.section4 .title{padding:200px 0 0;font-size:22px;line-height:34px}
.section4 ul li{margin:0 3%}
.section4 .desc{padding:20px 30px 0}
}
@media (max-width: 980px) {
.section4{margin:-134px 0 0}
.section4 .title{padding:160px 0 0}
.section4 ul li{width:213px;height:134px;margin:0 3%;background-size:100% auto}
}
@media (max-width: 768px) {
.section4{margin:-58px 0 0}
.section4 .title{padding:116px 0 0}	
.section4 ul li{width:440px;height:60px;margin:0 0 10px!important;background-size:440px 80px;background-position:0 -10px}
.section4 ul li:before{top:50%;left:90px;background:url(../img/iconSet_480.png) 0 0 no-repeat}
.section4 ul li:nth-of-type(1):before{width:41px;height:33px;margin:-16.5px 0 0;background-position:-134px -60px}
.section4 ul li:nth-of-type(2):before{width:41px;height:31px;margin:-15.5px 0 0;background-position:-176px -59px}
.section4 ul li:nth-of-type(3):before{width:34px;height:30px;margin:-15px 0 0;background-position:-219px -61px}
.section4 ul li p{position:relative;bottom:0;right:0;height:60px;padding:0 70px 0 140px;line-height:60px;text-align:center}
.section4 ul li p br{display:none}
}
@media (max-width: 480px) {
.section4{margin:-80px 0 0}
.section4 ul li{width:290px;background-size:290px 80px}
.section4 ul li:before{left:20px}
.section4 ul li p{padding:0 10px 0 70px}
}
/*section 5*/
.section5{}
.section5 .title{padding:88px 0 0;font-family:"OpenSansBold";font-size:60px;color:#007cc2;text-align:center}
.section5 .box{padding:92px 0 0}
.section5 .box .unit{position:relative;margin:0 0 82px;padding:0 0 44px}
.section5 .box .unit:last-child{margin:0 0 67px}
.section5 .box .unit:before,.section5 .box .unit:after{position:absolute;width:1000px;height:398px;background: url(../img/dotted.png) 0 0 repeat;content:""}	
.section5 .box .unit.left:before{top:0;left:-490px}
.section5 .box .unit.right:before{top:0;right:-490px}
.section5 .box .unit:after{bottom:0;left:-50%;width:1000%;height:6px}
.section5 .box .unit .img{position:relative;width:1000px;height:360px;background:#fff}
.section5 .box .unit.left .img{float:left;margin:20px 0 0 -512px;text-align:right}
.section5 .box .unit.right .img{float:right;margin:20px -512px 0 0;text-align:left}
.section5 .box .unit .img img{display:inline-block;width:550px;height:346px}
.section5 .box .unit.left .img img{padding:7px 7px 0 0}
.section5 .box .unit.right .img img{padding:7px 0 0 7px}
.section5 .box .unit .body{width:642px}
.section5 .box .unit.left .body{float:right}
.section5 .box .unit.right .body{float:left}
.section5 .box .unit.left .body .name{text-align:left}
.section5 .box .unit.right .body .name{text-align:right}
.section5 .box .unit .body .name span{display:block;font-size:20px;line-height:16px;text-transform:uppercase;letter-spacing:4.1px}
.section5 .box .unit .body .name p{position:relative;display:inline-block;font-size:48px;line-height:48px;text-transform:uppercase}
.section5 .box .unit.left .body .name p{margin:19px 0 0 -100px}
.section5 .box .unit.right .body .name p{margin:19px -100px 0 0}
.section5 .box .unit .body .desc{line-height:25px}
.section5 .box .unit.left .body .desc{padding:32px 0 0 2px;text-align:left}
.section5 .box .unit.right .body .desc{padding:32px 2px 0 0;text-align:right}
.section5 .box .unit .body .desc p{margin:0}
.section5 .box .unit ul.link{display:block;width:629px;margin:0;list-style:none}
.section5 .box .unit.left ul.link{float:right;padding:40px 14px 0 0}
.section5 .box .unit.right ul.link{float:left;padding:40px 0 0 14px}
.section5 .box .unit ul.link li{display:inline-block;height:50px;padding:0 0 42px;font-family:"OpenSansBold";font-size:40px;line-height:50px;vertical-align:top}
.section5 .box .unit ul.link li span{font-size: 30px}
.section5 .box .unit.left ul.link li:nth-of-type(1),.section5 .box .unit.right ul.link li:nth-of-type(2){float:left}
.section5 .box .unit.left ul.link li:nth-of-type(2),.section5 .box .unit.right ul.link li:nth-of-type(1){float:right}
.section5 .box .unit.left ul.link li:nth-of-type(3),.section5 .box .unit.right ul.link li:nth-of-type(4){float:left}
.section5 .box .unit.left ul.link li:nth-of-type(4),.section5 .box .unit.right ul.link li:nth-of-type(3){float:right}
.section5 .box .unit ul.link li button{display:block;width:280px;height:50px;padding:0;border:0;background:transparent;font-size:15px;line-height:46px;text-transform:uppercase;letter-spacing:1.5px}
.section5 .box .unit ul.link li:nth-of-type(2) button{background:#60bb27;color:#fff;transition:background .5s ease;-webkit-transition:background .5s ease;-moz-transition:background .5s ease;-ms-transition:background .5s ease;-o-transition:background .5s ease}
.section5 .box .unit ul.link li:nth-of-type(2) button:hover{background:#3A880A}
.section5 .box .unit ul.link li:nth-of-type(3) button,.section5 .box .unit ul.link li:nth-of-type(4) button{border:2px solid #60bb27;color:#60bb27;transition:border-color .5s ease, color .5s ease;-webkit-transition:border-color .5s ease, color .5s ease;-moz-transition:border-color .5s ease, color .5s ease;-ms-transition:border-color .5s ease, color .5s ease;-o-transition:border-color .5s ease, color .5s ease}
.section5 .box .unit ul.link li:nth-of-type(3) button.open,.section5 .box .unit ul.link li:nth-of-type(3) button:hover,.section5 .box .unit ul.link li:nth-of-type(4) button.open,.section5 .box .unit ul.link li:nth-of-type(4) button:hover{border-color:#000;color:#000}
.section5 .box .unit .itemDesc{clear:both;text-align:center}
.section5 .box .unit .itemDesc .title{padding:33px 0 0;font-family:"OpenSansBold";font-size:20px;color:#007cc2;text-align:left;text-transform:uppercase}
.section5 .box .unit .itemDesc ul{display:inline-block;width:320px;margin:0;padding:18px 52px 0;list-style:none;vertical-align:top;text-align:left}
.section5 .box .unit .itemDesc ul:nth-of-type(1){padding-left:0}
.section5 .box .unit .itemDesc ul:last-child{padding-right:0}
.section5 .box .unit .itemDesc ul li{position:relative;padding:0 0 10px 38px;font-size:16px;line-height:25px}
.section5 .box .unit .itemDesc ul li:before{position:absolute;top:3px;left:-2px;display:block;width:23px;height:23px;background:url(../img/iconSet.png) -472px -111px no-repeat;content:""}
.section5 .box .unit .itemDesc ul li.name{padding:0 0 16px;font-family:"OpenSansBold";font-size:18px}
.section5 .box .unit .itemDesc ul li.name:before{display:none}
.section5 .box .unit .info1,.section5 .box .unit .info2{position:absolute;top:0;width:600px}
.section5 .box .unit .info1{background: #7ac103;z-index:100;}
.section5 .box .unit .info2{background: #60bb27;z-index:101;}
.section5 .box .unit.left .info1,.section5 .box .unit.left .info2{left:-1000px}
.section5 .box .unit.right .info1,.section5 .box .unit.right .info2{right:-1000px}	
.section5 .box .unit .info1:before,.section5 .box .unit .info2:before{position:absolute;top:0;display:block;width:1002px;height:100%;content:""}
.section5 .box .unit .info1:before{background: #7ac103}
.section5 .box .unit .info2:before{background: #60bb27}
.section5 .box .unit.left .info1:before,.section5 .box .unit.left .info2:before{left:-1000px}
.section5 .box .unit.right .info1:before,.section5 .box .unit.right .info2:before{right:-1000px}
.section5 .box .unit .info1 button[type="button"],.section5 .box .unit .info2 button[type="button"]{position:absolute;top:46px;display:block;width:18px;height:18px; padding:0;border:0;background:url(../img/iconSet.png) -504px -145px no-repeat;transform:rotate(0deg);-webkit-transform:rotate(0deg);-moz-transform:rotate(0deg);-ms-transform:rotate(0deg);-o-transform:rotate(0deg);transition:transform .5s ease;-webkit-transition:transform .5s ease;-moz-transition:transform .5s ease;-ms-transition:transform .5s ease;-o-transition:transform .5s ease}
.section5 .box .unit.left .info1 button[type="button"],.section5 .box .unit.left .info2 button[type="button"]{right:46px;}
.section5 .box .unit.right .info1 button[type="button"],.section5 .box .unit.right .info2 button[type="button"]{left:46px;}
.section5 .box .unit .info1 button[type="button"]:hover,.section5 .box .unit .info2 button[type="button"]:hover{transform:rotate(180deg);-webkit-transform:rotate(180deg);-moz-transform:rotate(180deg);-ms-transform:rotate(180deg);-o-transform:rotate(180deg)}
.section5 .box .unit .info1 .title,.section5 .box .unit .info2 .title{font-family:"OpenSansBold";font-size:18px;color:#fff;text-transform:uppercase;letter-spacing:2px}
.section5 .box .unit.left .info1 .title,.section5 .box .unit.left .info2 .title{padding:74px 0 0 30px;text-align:left}
.section5 .box .unit.right .info1 .title,.section5 .box .unit.right .info2 .title{padding:74px 30px 0 0;text-align:right}
.section5 .box .unit .info1 ul,.section5 .box .unit .info2 ul{display:block;margin:0;list-style:none}
.section5 .box .unit.left .info1 ul{padding:34px 30px 66px}	
.section5 .box .unit.right .info1 ul{padding:34px 30px 66px 46px}	
.section5 .box .unit .info1 ul li{position:relative;padding:0 0 16px 42px;font-size:18px;color:#fff}
.section5 .box .unit .info1 ul li:before{position:absolute;top:1px;left:-2px;display:block;width:23px;height:23px;background:url(../img/iconSet.png) -472px -111px no-repeat;content:""}	
.section5 .box .unit.left .info2 ul{padding:34px 30px 66px}	
.section5 .box .unit.right .info2 ul{padding:34px 20px 66px 46px}	
.section5 .box .unit .info2 ul li{display:inline-block;width:340px;padding:0 0 20px;font-size:18px;line-height:20px;color:#fff;vertical-align:top}	
.section5 .box .unit .info2 ul li.name{width:186px;font-size:14px}
.section5 .bottom{position:relative}
.section5 .bottom:after{display:block;clear:both;content:""}
.section5 .bottom .cart{position:absolute;left:-40px;bottom:0;width:533px;height:314px;background:url(../img/cart3.png) 0 0 no-repeat}
.section5 .bottom .body{position:relative;width:578px;height:400px;float:right;background:#272727}
.section5 .bottom .body:after{position:absolute;top:0;right:-1000px;display:block;width:1002px;height:400px;background:#272727;content:""}
.section5 .bottom .body .title{padding:138px 0 30px 70px;font-family:"OpenSansLight";font-size:20px;line-height:40px;color:#fafafa;text-align:left;text-transform:uppercase;letter-spacing:2px}
.section5 .bottom .body .title span{color:#60bb27}
.section5 .bottom .body img{display:block;width:239px;height:60px;padding:0 0 0 70px;}
@media (max-width: 1200px) {
.section5 .title{padding:60px 0 0}
.section5 .box {padding:60px 0 0}
.section5 .box .unit{margin:0 0 20px!important;padding:0 0 20px}
.section5 .box .unit:before,.section5 .box .unit:after{width:100%}
.section5 .box .unit.left:before{left:-50%;margin:0 0 0 20px}
.section5 .box .unit.right:before{right:-50%;margin:0 20px 0 0}
.section5 .box .unit:after{left:0;height:6px}
.section5 .box .unit .img{width:100%;line-height:360px}
.section5 .box .unit.left .img{margin:20px 0 0 -50%}
.section5 .box .unit.right .img{margin:20px -50% 0 0}
.section5 .box .unit .img img{padding:0!important;vertical-align:middle}
.section5 .box .unit .body{width:47%}
.section5 .box .unit .body .name span{letter-spacing:0px}
.section5 .box .unit ul.link{width:100%;float:none!important;clear:both;padding:60px 0 0!important;text-align:center}
.section5 .box .unit ul.link li{float: none!important;margin:0 4px;padding:0}
.section5 .box .unit ul.link li button{width:230px;margin:0 0.5%}
.section5 .box .unit .itemDesc .title{text-align:center}
.section5 .box .unit .itemDesc ul{width:30%;padding:18px 2% 0}
.section5 .bottom .body{width:390px}
}
@media (max-width: 980px) {
.section5 .box .unit:before{height:278px}
.section5 .box .unit .img{height:240px;line-height:240px}
.section5 .box .unit .img img{width:370px;height:233px}
.section5 .box .unit .body{width:46%}
.section5 .box .unit .body .name span{font-size:18px}
.section5 .box .unit.left .body .name p{margin:19px 0 0 -60px}
.section5 .box .unit.right .body .name p{margin:19px -60px 0 0}
.section5 .box .unit .body .desc{padding-top:20px!important}
.section5 .box .unit ul.link{padding:20px 0 0!important}
.section5 .box .unit ul.link li{width:280px;margin:0 2% 20px}
.section5 .box .unit ul.link li button{width:280px}
.section5 .box .unit .itemDesc .title{padding:10px 0 0}
.section5 .bottom .cart{position:relative;left:50%!important;margin:0 0 0 -266.5px}
.section5 .bottom .body{left:-10%!important;width:120%;height:auto;float:none}
.section5 .bottom .body .title{padding:60px 10% 30px;text-align:center}
.section5 .bottom .body img{margin:0 auto;padding:0 0 60px}
.section5 .box .unit div.info{position: fixed;top:2%!important;left:2%!important;display:none;width:96%!important;height:96%!important}
.section5 .box .unit div.info:before{display:none}
.section5 .box .unit div.info button[type="button"]{top:20px!important;left:auto!important;right:20px!important}
.section5 .box .unit div.info .title{padding:44px 0 0!important;text-align:center!important}
.section5 .box .unit div.info1 ul{width:420px;margin:0 auto;padding:20px 20px 0!important}
.section5 .box .unit div.info1 ul li{padding:0 0 13px 26px;font-size:18px;line-height:22px}
.section5 .box .unit div.info1 ul li:before{top:4px;left:0;width:18px;height:18px;background:url(../img/iconSet_768.png) -354px -84px no-repeat}
.section5 .box .unit div.info2 ul{width:460px;margin:0 auto;padding:20px 0 0!important;text-align:center}
.section5 .box .unit div.info2 ul li{width:268px;padding:0 0 13px;font-size:18px;line-height:20px;text-align:left}
.section5 .box .unit div.info2 ul li.name{width:160px}
}
@media (max-width: 768px) {
.section5 .title{font-size:50px}
.section5 .box .unit:before{top:90px!important;left:-10%!important;width:120%;margin:0}
.section5 .box .unit .img{top:110px;width:90%;float:none!important;margin:0 auto!important;text-align:center!important}
.section5 .box .unit .body .name{position:absolute;top:0;left:0;width:100%;text-align:center!important}
.section5 .box .unit .body .name p{margin:10px 0 0!important}
.section5 .box .unit .body{width:90%;float:none!important;margin:120px auto 0}
.section5 .box .unit .body .desc{line-height:20px;text-align:left!important}
.section5 .box .unit .body .desc br{display:none}
.section5 .box .unit .itemDesc ul{width:90%;padding:0}
.section5 .box .unit .itemDesc ul li.name{padding:20px 0 14px}
.section5 .bottom .cart{width:450px;height:265px;margin:0 0 0 -225px;background:url(../img/cart3_768.png) 0 0 no-repeat}
}
@media (max-width: 480px) {
.section5 .box .unit .img img{width:260px;height:164px}
.section5 .box .unit .itemDesc ul li{padding:0 0 10px 26px;line-height:18px}
.section5 .box .unit .itemDesc ul li:before{top:4px;left:0;width:18px;height:18px;background:url(../img/iconSet_768.png) -354px -84px no-repeat}
.section5 .box .unit .body .name span{font-size:14px}
.section5 .box .unit .body .name p{font-size:40px;line-height:40px}
.section5 .bottom .cart{width:290px;height:171px;margin:0 0 0 -145px;background:url(../img/cart3_480.png) 0 0 no-repeat}
.section5 .bottom .body .title{padding:30px 10% 20px;line-height:24px}
.section5 .bottom .body img{padding:0 0 30px}
.section5 .box .unit div.info1 ul{display:block;width:auto}
.section5 .box .unit div.info1 ul li{padding:0 0 13px 20px;font-size:14px;line-height:16px}
.section5 .box .unit div.info1 ul li:before{top:1px;width:13px;height:13px;background:url(../img/iconSet_480.png) -260px -61px no-repeat}
.section5 .box .unit div.info2 ul{display:block;width:auto}
.section5 .box .unit div.info2 ul li{width:50%;font-size:14px;line-height:16px}
.section5 .box .unit div.info2 ul li.name{width:42%;line-height:16px}
}
/*section 6*/
.section6{position:relative;height:878px;background:url(../img/bg3.jpg) 50% 0 no-repeat;z-index:200}
.section6 .title{padding:79px 0 0;font-family:"OpenSansBold";font-size:25px;color:#fffcfc;text-transform:uppercase;text-align:center;letter-spacing:2.8px}
.section6 ul{display:block;margin:0;padding:76px 0 0;list-style:none;text-align:center}
.section6 ul li{display:inline-block;width:260px;padding:0 62px 61px;vertical-align:top}
.section6 ul li:nth-of-type(1),.section6 ul li:nth-of-type(4){padding-left:0}
.section6 ul li:nth-of-type(3),.section6 ul li:nth-of-type(6){padding-right:0}
.section6 ul li .name{position:relative;padding:118px 0 0;font-family:"OpenSansBold";font-size:18px;line-height:30px;color:#f9f9f9}
.section6 ul li .name:before{position:absolute;top:2px;left:50%;display:block;width:100px;height:98px;margin-left:-50px;background:url(../img/iconSet.png) 0 0 no-repeat;content:""}
.section6 ul li:nth-of-type(1) .name:before{width:134px;height:107px;margin-left:-67px;background-position:-3px -178px}
.section6 ul li:nth-of-type(2) .name:before{background-position:-142px -180px}
.section6 ul li:nth-of-type(3) .name:before{background-position:-244px -180px}
.section6 ul li:nth-of-type(4) .name:before{background-position:-344px -180px}
.section6 ul li:nth-of-type(5) .name:before{background-position:-445px -180px}
.section6 ul li:nth-of-type(6) .name:before{background-position:-546px -180px}
.section6 ul li .desc{padding:9px 0 0;font-family:"OpenSansRegular";color:#f9f9f9}
@media (max-width: 1200px) {
.section6{height:auto;padding:0 0 20px;background-size:auto 100%}
.section6 .title{padding:60px 0 0}
.section6 ul{padding:60px 0 0}
.section6 ul li{width:30%;padding:0 2% 40px!important}
}
@media (max-width: 980px) {
.section6 ul li br{display:none}
}
@media (max-width: 768px) {
.section6 ul li{width:44%;padding:0 2% 40px!important}
.section6 ul li .name{line-height:20px}
.section6 ul li .desc{line-height:20px}
}
@media (max-width: 480px) {
.section6 .title{padding:40px 0 0;font-size:20px;letter-spacing:0px}
.section6 ul{padding:40px 0 0}
.section6 ul li{width:80%}
}
/*section 7*/
.section7{padding:0 0 83px}
.section7 .title{padding:83px 0 0;font-family:"OpenSansBold";font-size:40px;color:#007cc2;text-align:center;text-transform:uppercase;letter-spacing:3.8px}
.section7 form{position:relative;display:block;padding:41px 130px 0;text-align:center}
.section7 form .name{font-size:30px;color:#272727;text-transform:uppercase}
.section7 form input[type="text"]{display:inline-block;width:360px;height:40px;padding:0 10px;margin:71px 76px 0;background:none;border:0;border-bottom:1px solid #272727;font-size:16px;line-height:40px;color:#272727;text-transform:uppercase}
.section7 form input::-moz-placeholder{color:#272727}
.section7 form input::-ms-input-placeholder{color:#272727}
.section7 form input::-webkit-input-placeholder{color:#272727}
.section7 form input[type="text"]:nth-of-type(1){margin-left:0}
.section7 form input[type="text"]:nth-of-type(2){margin-right:0}
.section7 form button{display:block;width:282px;height:51px;margin:76px auto 0;border:0;background:#60bb27;font-family:"OpenSansBold";font-size:18px;line-height:51px;color:#fff;letter-spacing:2.3px;transition:background .5s ease;-webkit-transition:background .5s ease;-moz-transition:background .5s ease;-ms-transition:background .5s ease;-o-transition:background .5s ease}
.section7 form button:hover{background:#3A880A}
@media (max-width: 1200px) {
.section7 .title{padding:60px 0 0;letter-spacing:0px}
.section7 form{padding:41px 0 0}
}
@media (max-width: 980px) {
.section7{padding:0 0 60px}
.section7 .title{font-size:30px}
.section7 form{padding:26px 0 0}
.section7 form .name{font-size:26px}
.section7 form input[type="text"]{width:40%;margin:40px 3% 0}
.section7 form button{margin:50px auto 0}
}
@media (max-width: 768px) {
.section7 .title{padding:40px 0 0;line-height:40px}
}
@media (max-width: 480px) {
.section7 form input[type="text"]{width:90%;margin:40px 0 0}
}	
/*footer*/
.footer{}
.footer .left{position:relative;width:602px;height:560px;float:left;background:#272727;z-index:3}
.footer .left:before{position:absolute;top:0;left:-1000px;display:block;width:1002px;height:100%;background:#272727;content:""}
.footer .left a.logo{display:block;width:226px;height:62px;float:right;margin:24px 24px 0}
.footer .left a.logo img{display:block;width:100%;height:100%}
.footer .left ul{display:block;clear:both;padding:33px 6px 20px;margin:0;list-style:none}
.footer .left ul li{line-height:18px;color:#fff}
.footer .left ul li.name{padding:0 0 16px;font-family:"OpenSansBold";color:#60bb27}
.footer .right{width:551px;float:right}
.footer .right .title{font-family:"OpenSansBold";font-size:30px;color:#007cc2;text-transform:uppercase}
.footer .right .map{position:relative;left:-28px;width:950px;height:402px;margin:51px 0 0;z-index:2}
.footer .right .map img{display:block;width:100%;height:100%}
.footer .right .copy{padding:32px 0 0 38px;text-transform:uppercase}
@media (max-width: 1200px) {
.footer .left{width:40%}
.footer .right{width:59.5%}
.footer .right .title{padding:0 0 0 20px}
}
@media (max-width: 768px) {
.footer .left{position:relative;left:-10%;width:120%;height:auto;float:none;padding:0 0 40px}
.footer .left:before{display:none}
.footer .left a.logo{position:relative;top:30px;float:none;margin:0 auto 36px}
.footer .left ul{padding:33px 10% 0;text-align:center}
.footer .right{position:relative;left:-10%;width:120%;float:none}
.footer .right .title{display:none}
.footer .right .map{left:-10%;width:120%;height:auto;margin:0}
.footer .right .copy{padding:20px 0;text-align:center}
}
/*modal*/
.modal{position:fixed;top:50%;left:50%;display:none;width:982px;height:514px;margin:-257px 0 0 -491px;z-index:9000}
.modal .title{padding:106px 0 0;font-family:"OpenSansBold";font-size:30px}
.modal form{position:relative;display:block;width:100%;height:100%;background:#fefefe;z-index:9100;text-align:center}
.modal form button[type="button"]{position:absolute;top:34px;right:34px;display:block;width:18px;height:18px; padding:0;border:0;background:url(../img/iconSet.png) -475px -145px no-repeat;transform:scale(0);-webkit-transform:rotate(0deg);-moz-transform:rotate(0deg);-ms-transform:rotate(0deg);-o-transform:rotate(0deg);transition:transform .5s ease;-webkit-transition:transform .5s ease;-moz-transition:transform .5s ease;-ms-transition:transform .5s ease;-o-transition:transform .5s ease}
.modal form button[type="button"]:hover{transform:rotate(180deg);-webkit-transform:rotate(180deg);-moz-transform:rotate(180deg);-ms-transform:rotate(180deg);-o-transform:rotate(180deg)}
.modal form input[type="text"]{display:inline-block;width:360px;height:40px;padding:0 10px;margin:88px 76px 0;background:none;border:0;border-bottom:1px solid #272727;font-size:16px;line-height:40px;color:#272727;text-transform:uppercase}
.modal form input::-moz-placeholder{color:#272727}
.modal form input::-ms-input-placeholder{color:#272727}
.modal form input::-webkit-input-placeholder{color:#272727}
.modal form input[type="text"]:nth-of-type(1){margin-left:0}
.modal form input[type="text"]:nth-of-type(2){margin-right:0}
.modal form button[type="submit"]{display:block;width:282px;height:51px;margin:76px auto 0;border:0;background:#60bb27;font-family:"OpenSansBold";font-size:18px;line-height:51px;color:#fff;letter-spacing:2.3px;text-transform:uppercase;transition:background .5s ease;-webkit-transition:background .5s ease;-moz-transition:background .5s ease;-ms-transition:background .5s ease;-o-transition:background .5s ease}
.modal form button[type="submit"]:hover{background:#3A880A}
.modalWrap{position:fixed;top:0;bottom:0;left:0;right:0;background:rgba(226,224,224,0.9);z-index:9000;content:""}
@media (max-width: 980px) {
.modal{max-width:980px}	
}
@media (max-width: 980px) {
.modal{top:3%;left:3%;width:94%;height:94%;margin:0}
.modal form input[type="text"]{width:40%;margin:88px 3% 0}
}
@media (max-width: 768px) {
.modal form input[type="text"]{margin:88px 2% 0}
}
@media (max-width: 480px) {
.modal .title{padding:70px 0 20px;line-height:34px}
.modal .title span{display:block}
.modal form input[type="text"]{width:80%;margin:24px 0 0}
.modal form button[type="submit"]{margin:50px auto 0}
}


/* 


font-family: "OpenSansRegular";
font-family: "OpenSansLight";
font-family: "OpenSansBold";

*/